@import fonts.css;
@media all and (max-height:320px) and (orientation:landscape){
    .serv-content{max-height:115px !important;}
	#service-content{height:50% !important;}
    #about{padding-top:50px !important;}
    #about h1{margin-bottom:0px !important;}
    #img-container{height:150px !important;}
    .rend-content{height:180px !important;}
    .horizontal-only
    {
        max-height: 180px !important;
    }
	
}



@media all and (min-width:480px) and (max-width:820px){
    html,body{height:100%;}
    html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0 none;font:inherit;vertical-align:baseline;margin:0;padding:0;}
    body{background:#000  url("home1.jpg") no-repeat fixed center center !important;background-size:100% auto !important;overflow:scroll !important;}
    .wrapsite{position: relative;
              top: 0;
              width: 100%;}
    .header-overlay{display:none;
    }
    .arrow-slides{display:none;}
    #header{background:black;height:40px;position:fixed;top:0;width:100%;z-index:1000;opacity:0.8;}
    #header-sticky-wrapper{height:0px !important;}
    .timer{background:none repeat scroll 0 0 #FFF;border:medium none;height:3px;position:absolute;right:20px;top:50px;width:190px;z-index:2000;}
    .subtitle-mob{display:block;color:#FFF;font-family:Dekar;font-size:34px;font-weight:600;line-height:1;position:absolute;z-index:2;margin-top:-31px;width:100%;text-align:center;top:50%;height:100%;}
    .subtitle-mob strong{font-weight:bold;color:#d8c966;}
    .homepage{-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;margin-bottom:0;overflow:hidden;position:relative;z-index:1;}
    .img-slide{-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;left:0;position:absolute;top:0;height:100%;width:100%;}
    .img-slide img{-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;width:100%;height:100%;}
    .logo{background:url(../images/small/logo.png) no-repeat;margin-top:-33px;position:relative;width:148px;height:25px;display:block!important;}
    .logo:hover{background:url(../images/small/logo.png) no-repeat !important;}
    .logo a{position:absolute;width:148px;height:25px;margin-left:-90px;}
    #services{background:none transparent !important;background-position:left!important;-webkit-background-size:cover!important;-moz-background-size:cover!important;-o-background-size:cover!important;background-size:cover!important;clear:left;}
    #services h1{color:#FFF;padding-left:15px;text-align:left;font-size:18px;}
    #service-content{width:96%;height:60%;margin:15px auto;}
    #service-content:after{display:none;position:relative;}
    .tab-content{overflow:hidden;max-height:1000px;}
    .serv-content{overflow:hidden;max-height:90%;}
    .service-menu{border:none;background:none repeat scroll 0 0 #000;position:absolute;right:0px;top:-78px;width:185px;font-size:12px;}
    .renderings-menu{border:none;background:none repeat scroll 0 0 #000;position: absolute;right:6%;width:100px !important;top: 50px;font-size:12px;z-index:999;}
    .renderings-menu ul li{float:none;font-family:Arial, Helvetica, sans-serif;font-weight:700;padding-top:0;text-align:center;width:16%;}
    .service-menu select,.renderings-menu select{font-size:10px;background:#000;color:#FFF;font-family:Arial, Helvetica, sans-serif;padding:3px;}
    #content{height:95%;padding:10px;}
    .service-menu ul li.tab-active,.renderings-menu ul li.tab-active{display:block!important;}
    .service-menu ul li{width:auto;float:none;display:none;font-family:Arial, Helvetica, sans-serif;font-weight:700;text-align:right;padding:5px 25px 5px 5px;}
    .image-content{float:left;margin-right:10px;width:40%;}
    .image-content > img{width:100%;}
    .text-group{margin-left:41.5%;width:57%;}
    .m35{max-height:30% !important;overflow:auto;}
    .m35 .jspContainer{width:100% !important;}
    .text-content{color:#555;font-family:Arial, Helvetica, sans-serif;font-size:13px;}
    .circle{display:none;background:url('../images/small/bullet.png') no-repeat !important;background-position:0px 0px;height:8px;margin-top:-12px;position:absolute;width:8px;}
    .tab-active .circle{background:url('../images/small/bullet.png') no-repeat !important;background-position:0px 12px;}
    #about h1{display:block;font-size:18px;margin-bottom:10px;margin-left:10px;}
    .contact-button-mini{display:block;background:none repeat scroll 0 0 #B3A652;font-size:10px;text-align:center;}
    #about .contact-button-mini{float:right;margin-right:5px;margin-top:-47px;width:60px;padding:5px;}
    .contact-button-mini a{color:#FFF;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
    #about{background:none transparent !important;}
    #about-wrap{width:90%;height:61%;}
    #about-content{width:100%;height:100%;margin-left:0;}
    #about-content .text-content{max-height:100%!important;}
    .about-menu ul li {
        background: url("../images/small/bullet.png") no-repeat scroll center 5px transparent !important;
        float: left;
        font-family: Lato;
        font-family: Lato;
        font-weight: 700;
        height: 7px;
        margin-top: -10px;
        padding-top: 10px;
        text-align: center;
        width: 33%;
    }
    .about-menu ul li.tab-active{
        background-position:center -12px !important;
    }
    .renderings-menu ul li a{font-size:11px;}
    .about-menu{background:none repeat scroll 0 0 #F7F7F7;border-top:1px solid #C2C2C2;height:20px;position:absolute;top:30px;width:100%;}
    .content{height:72%;padding:45px 10px 10px;}
    #contact{background:none transparent !important;padding-top:7% !important;padding-bottom:7%;height:120% !important;}
    #contact-wrap{width:480px;margin:0 auto;padding:0;}
    .address:after{bottom:-8px;content:"";display:block;left:86px;position:absolute;width:0;border-color:#FFF transparent;border-style:solid;border-width:8px 7px 0;}
    .address{background:none repeat scroll 0 0 #FFF;color:#555;font-family:Arial, Helvetica, sans-serif;font-size:10px;float:none;opacity:1;position:relative;width:158px;margin:0 auto 35px;padding:15px;}
    #contact-wrap h3{font-size:18px;margin-bottom:0;}
    .block{display:block !important;}
    .contact-content{display:none;color:#959595;height:450px;opacity:1;position:relative;width:280px;margin:-220px auto 0;}
    .get-in-touch{border:none;padding:10px;background:white;width:260px;height:auto !important;}
    .contact-content input[type=text]{border:1px solid #959394;color:#959595;font-family:Arial, Helvetica, sans-serif;font-size:11px;height:22px;width:253px;margin:5px 0;padding:2px 3px;}
    .contact-content textarea{color:#959595;font-size:11px;}
    .quote{background:white;float:none;padding:10px; height:auto;width:260px;}
    .quote input[type="button"]{margin:0px;}
    .quote > select{border:1px solid #959394;color:#959595;font-family:Arial, Helvetica, sans-serif;font-size:12px;height:30px;width:261px;margin:5px 0;padding:4px 5px;}
    .high{border:1px solid #959394;font-family:Arial, Helvetica, sans-serif;height:43px!important;width:249px;margin:5px 0;padding:3px 5px;}
    #contact .contact-button-mini{width:70px;margin:0 auto;padding:5px;}
    #renderings{background:url('../images/bg-rendering.jpg') repeat !important;clear:left;padding-top:50px;}
    #renderings h1{text-align:left;font-size:20px;padding-left:15px;}
    #renderings-wrap{margin-top:-15px;padding:0;width:100%;height:75%; }
	#img-container{margin-top:30px;height:150px !important;}

    .rend-content{width:100%;height:90% !important;overflow:auto;margin:0 auto;}
    .horizontal-only
    {
        height: auto;
        max-height: 100%;
    }
    .rend-content .jspVerticalBar{display:none;}

    .thumb{list-style:none;width:125px;margin-right:10px;margin-bottom:10px;transition-property:transform, opacity;transition-duration:.8s;display:block;}
    .img-thumbs.thumb img{display:block;width:100%;position:relative;z-index:0;}
    .img{
        width:125px;
        height:81px;
        position:relative;
        overflow:hidden;

    }
    .centered{
        position:absolute;

        width:100%;
    }
    .pot{
        top:-50% !important;
    }
    .overlay img{background-position:center center;left:50%;margin-left:-16px;margin-top:-9px;position:absolute;top:50%;width:24px!important;}
    .caption{background:#FFF;color:#000;position:relative;width:100%;}
    .caption h4{padding:6px 8px;font-size:12px !important;}
    .award-icon {
        background: url("../images/award-icon.png") no-repeat scroll 0 0 transparent;
        height: 16px;
        float:right;
        width: 14px;
        position:relative !important;
    }

    .jspArrowRight{
        background:url('../images/small/arrow-right2.png') no-repeat !important;
        width:30px !important;
        height:30px !important;
        position:absolute !important;
        right:-3%!important;
        top:-110px !important;
        cursor:pointer !important;
        z-index:2;
    }
    .jspArrowLeft{
        background:url('../images/small/arrow-left2.png') no-repeat !important;
        width:30px !important;
        height:30px !important;
        position:absolute !important;
        left:-3% !important;
		top:-110px !important;
        cursor:pointer !important;
        z-index:2;
    }
    .button{padding:5px;font-size:12px;}
    .mt{margin-top:40px;font-size:12px;padding:5px;}
    #footer{background:black;height:30px;position:fixed;bottom:0;width:100%;z-index:1000;display:block;opacity:0.8;}
    #footer ul li{float:left;border-right:1px solid #363636;padding:5px 10px;}
    #footer ul li:last-child{border:none;}
    #footer a{color:#FFF;}
    #footer .subs{}
    #footer .share{background:url(../images/small/share.png) center no-repeat;width:20px;height:20px;float:right;}
    #footer .langs{float:right !important;}
    #footer .share a{width:25px;display:block;height:25px;background:transparent;}
    #lean_overlay{position:fixed;z-index:100;top:0;left:0;height:100%;width:100%;background:#000;display:none;}
    .modal_close{position:absolute;top:-13px;right:-13px;display:block;width:26px;height:26px;background:url(../images/small/close.png);z-index:2;}
    #modalShare{display:none;background:#e6e6e6;width:240px;height:203px;opacity:1;margin-top:-107px;}
    #modalShare h4{padding:10px;}
    #modalShare ul li:nth-child(3),#modalShare ul li:nth-child(6){border-right:none;}
    #modalShare img{margin:0 auto;}#modalShare a{line-height:95px;}
    #modalShare ul li{float:left;width:79px;height:79px;border-right:1px #FFF solid;border-top:1px solid #FFF;text-align:center;}
    #modalSubs{display:none;background:#e6e6e6;width:260px;height:135px;opacity:1;font-size:11px;padding:10px;margin-top:-77.5px;}
    #modalSubs h4{padding-bottom:15px;}
    #modalSubs input[type=text]{background:transparent;border:1px solid #ccc;font-size:11px;color:#555;margin-top:5px;padding:5px;width:95%;}
    #modalSubs .button{display:block;margin-top:10px;}
    #modalLang{display:none;background:#e6e6e6;width:180px;height:180px;opacity:1;padding:10px;margin-top:-101px;}
    #modalLang ul li{border-top:1px solid #FFF;padding:8px 0;}
    #modalLang ul li a{color:#000;}
    .menu-pops{display:block;position:absolute;top:10px;right:15px;}
    #modalMenu{display:none;background:#000;width:100%;opacity:1;margin-top:40px!important;}
    #modalMenu li{text-align:center;border-top:1px solid #222;padding:10px 0;}
    #modalMenu a{font-family:Dekar;color:#FFF;font-size:18px;text-transform:uppercase;text-align:center;}

    div.light_square .pp_close { position:fixed; top:20px; right:10px !important; width: 25px !important; height: 25px !important; background: url('../images/small/bg-close.png') no-repeat !important; cursor: pointer;z-index:10000 !important; } /* Close button */
    div.light_square .pp_info{ position:fixed; top:20px; right:45px !important; width: 25px !important; height: 25px !important; background: url('../images/small/bg-info.png') no-repeat !important; cursor: pointer;z-index:10000 !important; } /* Info button */
    div.light_square .pp_award { position:fixed; top:20px; right:80px !important; width: 25px !important; height: 25px !important; background: url('../images/small/bg-award.png') no-repeat !important; cursor: pointer; 
                                 z-index:10000 !important;} /* Award button */

    .info-wrap:after{content:"";display:block;left:271px!important;position:absolute;top:-11px;width:0;z-index:1;border-color:#FFF transparent;border-style:solid;border-width:0 11px 11px;}
    .info-wrap{background:none repeat scroll 0 0 #FFF;opacity:0.9;position:fixed;right:40px!important;top:60px!important;width:280px!important;z-index:10000;font-size:10px!important;padding:10px!important;}
    .info-wrap h2,.award-wrap h2{font-size:18px;}
    .award-wrap:after{content:"";display:block;left:269px!important;position:absolute;top:-11px;width:0;z-index:1;border-color:#FFF transparent;border-style:solid;border-width:0 11px 11px;}
    .award-wrap{background:none repeat scroll 0 0 #FFF;opacity:0.9;position:fixed;right:73px!important;top:60px!important;width:280px!important;z-index:10000;font-size:10px!important;padding:10px!important;}
    a.pp_next {
        background: url("../images/small/arrow-right2.png") no-repeat !important;
        display: block;
        float: right;
        height: 30px !important;
        position: fixed;
        right: 20px !important;
        text-indent:-10000px;
        top: 50%;
        width: 30px !important;
        margin-top:-30px;
    }

    a.pp_previous {
        background: url("../images/small/arrow-left2.png") no-repeat !important;
        display: block;
        float: right;
        height: 30px !important;
        position: fixed;
        left: 20px !important;
        text-indent:-10000px;
        top: 50%;
        width: 30px !important;
        margin-top:-30px;
    }

    #share-bottom{background:url(../images/bg-header.png) repeat;bottom:0;display:block;left:0;opacity:1!important;position:fixed;z-index:10000;margin-left:0!important;padding:0;width:100% !important;}
    #share-bottom ul{float:right;}
    #share-bottom ul li{float:left;border-left:1px solid #363636;line-height:30px;}
    #share-bottom ul li a{background:url(../images/social.png) no-repeat;padding:7px 15px !important;}
    #share-bottom ul li.fb a{background-position:0px 0px;}
    #share-bottom ul li.fb a:hover{background-position:-30px 0px;}
    #share-bottom ul li.tw a{background-position:0px -30px;}
    #share-bottom ul li.tw a:hover{background-position:-30px -30px;}
    #share-bottom ul li.be a{background-position:0px -60px;}
    #share-bottom ul li.be a:hover{background-position:-30px -60px;}
    #share-bottom ul li.in a{background-position:0px -90px;}
    #share-bottom ul li.in a:hover{background-position:-30px -90px;}
    #share-bottom ul li.gp a{background-position:0px -120px;}
    #share-bottom ul li.gp a:hover{background-position:-30px -120px;}
    #share-bottom ul li.ve a{background-position:0px -150px;}
    #share-bottom ul li.ve a:hover{background-position:-30px -150px;}
    #share-bottom span{float:left;color:#FFF;line-height:30px;padding:0 10px;}
    .arrow,.newsletter,.social,.lang,.menu li,#services h2,#services .circle,#renderings .circle,.lf-section,#about-content:after,#about-content .content h1,.get-in-touch .button,.social2{display:none;}
    #services,#about{padding-top:54px;}
    .hide,.pp_gallery{display:none!important;}
    .hide-desk{display:block;}
    .soc{display:none;}
    .award-icon{background:url(../images/award-icon.png) no-repeat;width:14px;height:16px;position:absolute;right:10px;top:9px;}
    #fullResImage{top:0 !important;width:auto !important; height:auto !important;}
    .jspHorizontalBar{width:90% !important; margin: 0 5% !important;}
    .jspVerticalBar{width:3px !important;}
    #dd,#dt{display:block !important;}
    .wrapper-dropdown {
        /* Size and position */
        position: relative;

        float:right;
        margin-top:-30px;
        margin-right:2%;
        padding: 5px 10px;

        /* Styles */
        background: #000;

        border: 1px solid rgba(0,0,0,0.15);
        box-shadow: 0 1px 1px rgba(50,50,50,0.1);
        cursor: pointer;
        outline: none;

        /* Font settings */
        font-weight: bold;
        color: #fff;
    }
    .wrapper-dropdown span{
        font-size:11px;
    }
    .servs{
        width:195px;
    }
    .rend{
        width:123px;
    }
    .wrapper-dropdown:after {
        content: "";
        width: 0;
        height: 0;
        position: absolute;
        right: 10px;
        top: 50%;
        margin-top: -3px;
        border-width: 6px 6px 0 6px;
        border-style: solid;
        border-color: #fff transparent;
    }

    .wrapper-dropdown .dropdown {
        /* Size & position */
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;

        /* Styles */
        background: black;

        border: 1px solid rgba(0,0,0,0.17);
        box-shadow: 0 0 5px rgba(0,0,0,0.1);
        font-weight: normal;
        -webkit-transition: all 0.5s ease-in;
        -moz-transition: all 0.5s ease-in;
        -ms-transition: all 0.5s ease-in;
        -o-transition: all 0.5s ease-in;
        transition: all 0.5s ease-in;
        list-style: none;

        /* Hiding */
        opacity: 0;
        pointer-events: none;
    }

    .wrapper-dropdown .dropdown:after {
        content: "";
        width: 0;
        height: 0;
        position: absolute;
        bottom: 100%;
        right: 15px;
        border-width: 0 6px 6px 6px;
        border-style: solid;
        border-color: #000 transparent;    
    }

    .wrapper-dropdown .dropdown:before {
        content: "";
        width: 0;
        height: 0;
        position: absolute;
        bottom: 100%;
        right: 13px;
        border-width: 0 8px 8px 8px;
        border-style: solid;
        border-color: rgba(0,0,0,0.1) transparent;    
    }

    .wrapper-dropdown .dropdown li a {
        display: block;
        padding: 5px 10px;
        text-decoration: none;
        color: #fff;
        font-size:11px;
        box-shadow: inset 0 1px 0 #2b2b2b;
        -webkit-transition: all 0.3s ease-out;
        -moz-transition: all 0.3s ease-out;
        -ms-transition: all 0.3s ease-out;
        -o-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
    }

    .wrapper-dropdown .dropdown li i {
        float: right;
        color: inherit;
    }

    .wrapper-dropdown .dropdown li:first-of-type a {

    }

    .wrapper-dropdown .dropdown li:last-of-type a {
        border: none;

    }

    /* Hover state */

    .wrapper-dropdown .dropdown li:hover a {
        background: #d8c866;
    }

    /* Active state */

    .wrapper-dropdown.active .dropdown {
        opacity: 1;
        pointer-events: auto;
    }

    /* No CSS3 support */

    .no-opacity       .wrapper-dropdown .dropdown,
    .no-pointerevents .wrapper-dropdown .dropdown {
        display: none;
        opacity: 1; /* If opacity support but no pointer-events support */
        pointer-events: auto; /* If pointer-events support but no pointer-events support */
    }

    .no-opacity       .wrapper-dropdown.active .dropdown,
    .no-pointerevents .wrapper-dropdown.active .dropdown {
        display: block;
    }
}


